Package weka.gui.beans

# Interface VisualizableErrorListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `ModelPerformanceChart`

public interface VisualizableErrorListener extends EventListener
Interface to something that can accept VisualizableErrorEvents

Since:
  1.0
Version:
  $Revision: 1.2 $
Author:
  Mark Hall
See Also:
  - `EventListener`

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptDataSet(VisualizableErrorEvent e)`

## Method Details

### acceptDataSet

void acceptDataSet(VisualizableErrorEvent e)